# Generated by Django 3.1.1 on 2020-11-15 12:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rumah_sakit', '0005_auto_20201115_1720'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rumahsakit',
            name='jam_buka',
        ),
        migrations.RemoveField(
            model_name='rumahsakit',
            name='jam_tutup',
        ),
    ]
